View Issue Details

IDProjectCategoryView StatusLast Update
0002032Ham Radio DeluxeBugpublic2017-08-05 19:00
ReporterPD9FER 
Assigned ToK7ZCZ 
PrioritynormalSeveritytweakReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version6.4.0.659 
Summary0002032: Release Notes not showing
DescriptionSelecting Release Notes from the Help menu gives garbage.
Steps To ReproduceOpen HRD
Click Help
Click Release Notes.

Watch the output.
TagsNo tags attached.
ModuleRig Control
Sub-ModuleAppearance/UI
Testing Beta Successful

Relationships

Activities

WA9PIE

2017-06-15 12:14

administrator   ~0003211

The correct link for release notes is here:


https://bugs.hrdsoftwarellc.com/changelog_page.php

PD9FER

2017-06-15 12:24

viewer   ~0003212

https://tickets.hrdsoftwarellc.com/scp/tickets.php?id=10182

K7ZCZ

2017-06-15 18:39

viewer   ~0003213

I've fixed this here: https://hrdsoftware.visualstudio.com/HRD/_versionControl/changeset/3497

WA9PIE

2017-06-21 20:59

administrator   ~0003238

Status changed to enable update to "Fixed in Version"

WA9PIE

2017-06-21 22:24

administrator   ~0003261

We'll need to leave issues "Assigned" until verified... then change to "Resolved"

I'll document this in process.

WA9PIE

2017-06-23 21:24

administrator   ~0003274

Please change the link to the direct link for project "All Projects":

https://bugs.hrdsoftwarellc.com/changelog_page.php?project_id=0

(sorry... folks need to be able to get to the correct project by default)

g3ucq

2017-06-24 04:02

viewer   ~0003280

Fixed.

K7ZCZ

2017-06-25 16:08

viewer   ~0003300

I've checked in the new URL with the project number parameter. It will be in build #654

https://hrdsoftware.visualstudio.com/HRD/_versionControl/changeset/3533

WA9PIE

2017-07-04 23:30

administrator   ~0003472

Published in the 658 release.

WA9PIE

2017-07-05 00:00

administrator   ~0003507

Waiting to close them until a final item is tested.

WA9PIE

2017-07-05 19:39

administrator   ~0003544

These were all part of the 659 release.

Issue History

Date Modified Username Field Change
2017-06-15 12:07 PD9FER New Issue
2017-06-15 12:14 WA9PIE Note Added: 0003211
2017-06-15 12:24 PD9FER Note Added: 0003212
2017-06-15 18:39 K7ZCZ Assigned To => K7ZCZ
2017-06-15 18:39 K7ZCZ Status new => assigned
2017-06-15 18:39 K7ZCZ Note Added: 0003213
2017-06-15 18:39 K7ZCZ Project 1 - Backlog => 3 - Current Dev List
2017-06-20 00:40 K7ZCZ Status assigned => resolved
2017-06-20 00:40 K7ZCZ Resolution open => fixed
2017-06-20 00:40 K7ZCZ Fixed in Version => 6.4.0.652
2017-06-20 00:40 K7ZCZ Module (select) => Rig Control
2017-06-20 00:40 K7ZCZ Sub-Module => (select)
2017-06-21 20:59 WA9PIE Status resolved => assigned
2017-06-21 20:59 WA9PIE Note Added: 0003238
2017-06-21 21:50 K7ZCZ Status assigned => resolved
2017-06-21 21:50 K7ZCZ Fixed in Version 6.4.0.652 =>
2017-06-21 21:57 K7ZCZ Fixed in Version => 6.4.0.652
2017-06-21 22:24 WA9PIE Status resolved => assigned
2017-06-21 22:24 WA9PIE Note Added: 0003261
2017-06-23 21:24 WA9PIE Note Added: 0003274
2017-06-23 21:25 WA9PIE Resolution fixed => open
2017-06-24 04:02 g3ucq Note Added: 0003280
2017-06-25 16:08 K7ZCZ Fixed in Version 6.4.0.652 =>
2017-06-25 16:08 K7ZCZ Note Added: 0003300
2017-06-25 22:17 WA9PIE Status assigned => resolved
2017-06-25 22:17 WA9PIE Resolution open => fixed
2017-06-25 22:17 WA9PIE Fixed in Version => 6.4.0.654
2017-06-25 22:17 WA9PIE Sub-Module (select) => Appearance/UI
2017-06-25 22:46 WA9PIE Testing => Beta Passed
2017-07-01 08:20 WA9PIE Target Version => 6.4.0.654
2017-07-01 08:20 WA9PIE Fixed in Version 6.4.0.654 => 6.4.0.657
2017-07-04 23:17 WA9PIE Fixed in Version 6.4.0.657 => 6.4.0.658
2017-07-04 23:30 WA9PIE Note Added: 0003472
2017-07-04 23:30 WA9PIE Status resolved => closed
2017-07-04 23:30 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe
2017-07-04 23:58 WA9PIE Project Ham Radio Deluxe => 3 - Current Dev List
2017-07-05 00:00 WA9PIE Status closed => resolved
2017-07-05 00:00 WA9PIE Note Added: 0003507
2017-07-05 19:37 WA9PIE Fixed in Version 6.4.0.658 => 6.4.0.659
2017-07-05 19:39 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe
2017-07-05 19:39 WA9PIE Note Added: 0003544
2017-07-05 19:39 WA9PIE Status resolved => closed
2017-07-09 18:59 WA9PIE Testing => Beta Successful
2017-08-05 19:00 WA9PIE Target Version 6.4.0.654 =>